CVE-2016-0374

2016-07-01T01:59:00
ID CVE-2016-0374
Type cve
Reporter cve@mitre.org
Modified 2016-07-01T17:31:00

Description

The builder tools in IBM TRIRIGA Application Platform 3.3 before 3.3.2.6, 3.4 before 3.4.2.4, and 3.5 before 3.5.0.2 allow remote authenticated users to gain privileges for application modification via unspecified vectors.